## golang-github-mattn-go-xmpp 0.0~git20211029.912ba61

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.0~git20211029.912ba61-2) unstable; urgency=medium

  * Source only upload for transition to testing.

 -- Martin Dosch <martin@mdosch.de>  Sun, 23 Jan 2022 16:19:04 +0100

golang-github-mattn-go-xmpp (0.0~git20211029.912ba61-1) unstable; urgency=medium

  * Initial release (Closes: #1003209)
  * Add copyright information specific to xmpp_muc.go to debian/copyright.
    Thanks to Thorsten Alteholz for catching the omission!

 -- Martin Dosch <martin@mdosch.de>  Fri, 14 Jan 2022 17:40:43 -0700
