=== debian/control ===
Source: golang-github-mattn-go-xmpp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martin Dosch <martin@mdosch.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp.git
Homepage: https://github.com/mattn/go-xmpp
XS-Go-Import-Path: github.com/mattn/go-xmpp

Package: golang-github-mattn-go-xmpp-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: go xmpp library (library)
 go-xmpp
 .
 go xmpp library (original was written by russ cox)
 .
 Documentation (https://godoc.org/github.com/mattn/go-xmpp)
