## golang-github-mattn-go-xmpp 0.0~git20220410.99ddfc1

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.0~git20220410.99ddfc1-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Mon, 11 Apr 2022 19:35:40 +0200

golang-github-mattn-go-xmpp (0.0~git20220319.e773596-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Sat, 19 Mar 2022 22:17:23 +0800
