## golang-github-mattn-go-xmpp 0.0~git20220513.1411b9c

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.0~git20220513.1411b9c-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Sun, 22 May 2022 13:00:23 +0200
