## golang-github-mattn-go-xmpp 0.0~git20220712.2eb2349

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.0~git20220712.2eb2349-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Sat, 24 Sep 2022 14:45:04 +0200
