=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp.git
 Homepage: https://github.com/mattn/go-xmpp
@@ -24,4 +24,3 @@
  go xmpp library (original was written by russ cox)
  .
  Documentation (https://godoc.org/github.com/mattn/go-xmpp)
-
