## golang-github-mattn-go-xmpp 0.0~git20230521.bef3e54

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.0~git20230521.bef3e54-1) unstable; urgency=medium

  * New upstream version 0.0~git20230521.bef3e54
  * New dependency on golang-golang-x-crypto-dev.

 -- Martin Dosch <martin@mdosch.de>  Mon, 12 Jun 2023 11:19:02 +0000
