## golang-github-mattn-go-xmpp 0.0~git20230728.98ff0d4

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.0~git20230728.98ff0d4-1) unstable; urgency=medium

  * New upstream version 0.0~git20230728.98ff0d4

 -- Martin Dosch <martin@mdosch.de>  Fri, 28 Jul 2023 15:06:03 +0000
