=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any
+               golang-any,
+               golang-golang-x-crypto-dev
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp
@@ -17,7 +18,8 @@
 Package: golang-github-mattn-go-xmpp-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         golang-golang-x-crypto-dev
 Description: go xmpp library (library)
  go-xmpp
  .
