## golang-github-mattn-go-xmpp 0.0~git20230924.a6b124c

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.0~git20230924.a6b124c-1) unstable; urgency=medium

  * New upstream version 0.0~git20230924.a6b124c

 -- Martin Dosch <martin@mdosch.de>  Thu, 28 Sep 2023 20:45:40 +0000
