## golang-github-mattn-go-xmpp 0.0~git20231111.31c7eb6

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.0~git20231111.31c7eb6-1) unstable; urgency=medium

  * New upstream version 0.0~git20231111.31c7eb6

 -- Martin Dosch <martin@mdosch.de>  Sat, 11 Nov 2023 14:14:53 +0000
