## golang-github-mattn-go-xmpp 0.0~git20240109.39f5b80

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.0~git20240109.39f5b80-1) unstable; urgency=medium

  * New upstream version 0.0~git20240109.39f5b80
  * d/control: Increase standards version to 4.6.2 (no change).
  * d/control: Remove '(library)' suffix in short description.
  * d/control: Add new import path github.com/xmppo/go-xmpp.

 -- Martin Dosch <martin@mdosch.de>  Tue, 09 Jan 2024 09:43:17 +0000
