=== debian/control ===
--- 
+++ 
@@ -9,18 +9,20 @@
                golang-any,
                golang-golang-x-crypto-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp.git
 Homepage: https://github.com/mattn/go-xmpp
-XS-Go-Import-Path: github.com/mattn/go-xmpp
+XS-Go-Import-Path: github.com/mattn/go-xmpp,
+                   github.com/xmppo/go-xmpp
 
 Package: golang-github-mattn-go-xmpp-dev
+Provides: golang-github-xmppo-go-xmpp-dev
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-golang-x-crypto-dev
-Description: go xmpp library (library)
+Description: go xmpp library
  go-xmpp
  .
  go xmpp library (original was written by russ cox)
