## golang-github-mattn-go-xmpp 0.0~git20240113.f8a2450

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.0~git20240113.f8a2450-1) unstable; urgency=medium

  * New upstream version 0.0~git20240113.f8a2450
  * d/control: Update homepage and documentation links.
  * d/upstream/metadata: Change github repo from mattn/go-xmpp to xmppo/go-xmpp.
  * d/watch: Change github repo from mattn/go-xmpp to xmppo/go-xmpp.
  * d/copyright: Change github repo from mattn/go-xmpp to xmppo/go-xmpp.

 -- Martin Dosch <martin@mdosch.de>  Tue, 16 Jan 2024 20:21:17 +0000

golang-github-mattn-go-xmpp (0.0~git20240113.685570c-1) unstable; urgency=medium

  * New upstream version 0.0~git20240113.685570c
  * d/control: New dependency golang-golang-x-net-dev.

 -- Martin Dosch <martin@mdosch.de>  Sat, 13 Jan 2024 23:09:09 +0000

golang-github-mattn-go-xmpp (0.0~git20240111.f4c732f-1) unstable; urgency=medium

  * New upstream version 0.0~git20240111.f4c732f

 -- Martin Dosch <martin@mdosch.de>  Thu, 11 Jan 2024 14:48:25 +0000
