## golang-github-mattn-go-xmpp 0.1.1

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1

 -- Martin Dosch <martin@mdosch.de>  Sun, 03 Mar 2024 12:11:06 +0000

golang-github-mattn-go-xmpp (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0
  * d/control: Clean up package description.
  * d/watch: Switch to upstream releases.

 -- Martin Dosch <martin@mdosch.de>  Thu, 22 Feb 2024 18:05:41 +0000

golang-github-mattn-go-xmpp (0.0~git20240201.b369b7d-1) unstable; urgency=medium

  * New upstream version 0.0~git20240201.b369b7d

 -- Martin Dosch <martin@mdosch.de>  Thu, 01 Feb 2024 06:17:24 +0000
