=== debian/control ===
--- 
+++ 
@@ -24,8 +24,4 @@
          golang-golang-x-crypto-dev,
          golang-golang-x-net-dev
 Description: go xmpp library
- go-xmpp
- .
- go xmpp library (original was written by russ cox)
- .
  Documentation (https://godoc.org/github.com/xmppo/go-xmpp)
