## golang-github-mattn-go-xmpp 0.2.0

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.2.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Martin Dosch <martin@mdosch.de>  Mon, 15 Apr 2024 16:54:08 +0000

golang-github-mattn-go-xmpp (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0

 -- Martin Dosch <martin@mdosch.de>  Sat, 13 Apr 2024 10:13:02 +0000

golang-github-mattn-go-xmpp (0.1.5+git20240411.2f331ed-1) experimental; urgency=medium

  * Build current development version.

 -- Martin Dosch <martin@mdosch.de>  Wed, 10 Apr 2024 16:16:23 +0000

golang-github-mattn-go-xmpp (0.1.5-1) unstable; urgency=medium

  * New upstream version 0.1.5

 -- Martin Dosch <martin@mdosch.de>  Thu, 04 Apr 2024 22:15:11 +0000

golang-github-mattn-go-xmpp (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4

 -- Martin Dosch <martin@mdosch.de>  Thu, 28 Mar 2024 18:10:29 +0000

golang-github-mattn-go-xmpp (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3

 -- Martin Dosch <martin@mdosch.de>  Fri, 22 Mar 2024 17:45:24 +0000

golang-github-mattn-go-xmpp (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2

 -- Martin Dosch <martin@mdosch.de>  Sat, 09 Mar 2024 18:58:36 +0000
