=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.21~),
                golang-golang-x-crypto-dev,
-               golang-golang-x-net-dev
+               golang-golang-x-net-dev,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp
