## golang-github-mattn-go-xmpp 0.2.1

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.2.1-1) unstable; urgency=medium

  * d/control: Update standards-version to 4.7.0 (no change).
  * New upstream version 0.2.1

 -- Martin Dosch <martin@mdosch.de>  Tue, 14 May 2024 19:07:52 +0000
