=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.21~),
+               golang-any,
                golang-golang-x-crypto-dev,
-               golang-golang-x-net-dev,
+               golang-golang-x-net-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp.git
 Homepage: https://github.com/xmppo/go-xmpp
