## golang-github-mattn-go-xmpp 0.2.9

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.2.9-1) unstable; urgency=medium

  * New upstream version 0.2.9

 -- Martin Dosch <martin@mdosch.de>  Mon, 16 Dec 2024 15:24:15 +0000

golang-github-mattn-go-xmpp (0.2.8-1) unstable; urgency=medium

  * New upstream version 0.2.8
  * Run wrap-and-sort -ast on debian/.

 -- Martin Dosch <martin@mdosch.de>  Sat, 14 Dec 2024 11:39:38 +0000

golang-github-mattn-go-xmpp (0.2.7-1) unstable; urgency=medium

  * New upstream version 0.2.7

 -- Martin Dosch <martin@mdosch.de>  Sun, 24 Nov 2024 10:09:46 +0000

golang-github-mattn-go-xmpp (0.2.5-1) unstable; urgency=medium

  * New upstream version 0.2.5

 -- Martin Dosch <martin@mdosch.de>  Sun, 03 Nov 2024 09:51:52 +0000

golang-github-mattn-go-xmpp (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4

 -- Martin Dosch <martin@mdosch.de>  Fri, 25 Oct 2024 22:46:41 +0000

golang-github-mattn-go-xmpp (0.2.3-1) unstable; urgency=medium

  * New upstream version 0.2.3

 -- Martin Dosch <martin@mdosch.de>  Fri, 25 Oct 2024 18:14:31 +0000

golang-github-mattn-go-xmpp (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2

 -- Martin Dosch <martin@mdosch.de>  Thu, 03 Oct 2024 18:23:18 +0000
