## golang-github-mattn-go-xmpp 0.2.10

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.2.10-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Martin Dosch <martin@mdosch.de>  Mon, 27 Jan 2025 19:58:37 +0000

golang-github-mattn-go-xmpp (0.2.10-1) unstable; urgency=medium

  * New upstream version 0.2.10

 -- Martin Dosch <martin@mdosch.de>  Fri, 24 Jan 2025 23:22:04 +0000
