=== debian/control ===
Source: golang-github-mattn-go-xmpp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Martin Dosch <martin@mdosch.de>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any (>= 2:1.21~),
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp.git
Homepage: https://github.com/xmppo/go-xmpp
XS-Go-Import-Path: github.com/xmppo/go-xmpp

Package: golang-github-mattn-go-xmpp-dev
Provides:
 golang-github-xmppo-go-xmpp-dev,
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 ${misc:Depends},
Description: go xmpp library
 Documentation (https://godoc.org/github.com/xmppo/go-xmpp)
