## golang-github-mattn-go-xmpp 0.2.12

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.2.12-1) unstable; urgency=medium

  * New upstream version 0.2.12
  * d/control: Bump Standards-Version to 4.7.2 (no change).

 -- Martin Dosch <martin@mdosch.de>  Sat, 22 Mar 2025 21:40:51 +0000
