## golang-github-mattn-go-xmpp 0.2.14

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.2.14-1) unstable; urgency=medium

  * New upstream version 0.2.14 (Closes: #1103571)

 -- Martin Dosch <martin@mdosch.de>  Sat, 19 Apr 2025 18:53:26 +0000

golang-github-mattn-go-xmpp (0.2.13-1) unstable; urgency=medium

  * New upstream version 0.2.13

 -- Martin Dosch <martin@mdosch.de>  Sun, 13 Apr 2025 09:29:10 +0000
