## golang-github-mattn-go-xmpp 0.2.16

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.2.16-1~exp1) experimental; urgency=medium

  * New upstream version 0.2.16
  * d/control: Remove no longer needed dependency golang-golang-x-crypto-dev.

 -- Martin Dosch <martin@mdosch.de>  Sun, 13 Jul 2025 18:47:32 +0000
