## golang-github-mattn-go-xmpp 0.2.17

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.2.17-1~bpo13+1) trixie-backports; urgency=medium

  [ Martin Dosch ]
  * Rebuild for trixie-backports.

  [ Simon Josefsson ]
  * Set gbp debian-branch to debian/trixie-backports.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 Aug 2025 21:27:37 +0200

golang-github-mattn-go-xmpp (0.2.17-1) unstable; urgency=medium

  * New upstream version 0.2.17

 -- Martin Dosch <martin@mdosch.de>  Sun, 17 Aug 2025 01:25:20 +0000

golang-github-mattn-go-xmpp (0.2.16-1) unstable; urgency=medium

  * New upstream version 0.2.16
  * d/control: Remove no longer needed dependency golang-golang-x-crypto-dev.

 -- Martin Dosch <martin@mdosch.de>  Mon, 11 Aug 2025 07:57:06 +0000
