=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
- golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
