## golang-github-mattn-go-xmpp 0.2.18

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.2.18-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Mon, 20 Oct 2025 18:27:30 +0000

golang-github-mattn-go-xmpp (0.2.18-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * Improve Description:.

  [ Martin Dosch ]
  * New upstream version 0.2.18
  * d/control: Add new build dependency golang-github-google-uuid-dev.

 -- Martin Dosch <martin@mdosch.de>  Sat, 18 Oct 2025 10:38:23 +0000
