=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
+ golang-github-google-uuid-dev,
  golang-golang-x-net-dev,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
@@ -26,5 +27,10 @@
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  ${misc:Depends},
-Description: go xmpp library
- Documentation (https://godoc.org/github.com/xmppo/go-xmpp)
+Description: simple XMPP library for a Google Talk client (Go library)
+ This package implements a simple Google Talk client using the XMPP
+ protocol described in RFC 3920 and RFC 3921.
+ .
+ Documentation: https://godoc.org/github.com/xmppo/go-xmpp
+ .
+ This package contains the Go development library.
