## golang-github-mattn-go-xmpp 0.3.0

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.3.0-2~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Thu, 11 Dec 2025 21:08:10 +0000

golang-github-mattn-go-xmpp (0.3.0-2) unstable; urgency=medium

  * d/patches: Add patch to fix version constant.

 -- Martin Dosch <martin@mdosch.de>  Sun, 07 Dec 2025 15:14:40 +0000

golang-github-mattn-go-xmpp (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0

 -- Martin Dosch <martin@mdosch.de>  Sat, 06 Dec 2025 11:23:40 +0000
