## golang-github-mattn-go-xmpp 0.3.1

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.3.1-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Martin Dosch <martin@mdosch.de>  Thu, 11 Dec 2025 21:44:22 +0000

golang-github-mattn-go-xmpp (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * d/patches: Remove obsolete patch.

 -- Martin Dosch <martin@mdosch.de>  Thu, 11 Dec 2025 19:04:23 +0000
