## golang-github-mattn-go-xmpp 0.3.2

=== debian/changelog ===
golang-github-mattn-go-xmpp (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * d/control: Bump standards version to 4.7.3 (no change).

 -- Martin Dosch <martin@mdosch.de>  Thu, 01 Jan 2026 19:50:20 +0000
