=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  golang-github-google-uuid-dev,
  golang-golang-x-net-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmpp.git
 Homepage: https://github.com/xmppo/go-xmpp
